Changes between Version 1 and Version 2 of InstallationGuidelines/Developer/PostPython


Ignore:
Timestamp:
11/12/11 11:40:32 (10 years ago)
Author:
Pat Tressel
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Developer/PostPython

    v1 v2  
    1414}}}
    1515
    16 == Install Sahana ==
    17 As a Developer, you should generally run the Trunk version of Sahana, so that you can submit patches against the latest code:
     16== Install Eden ==
     17As a Developer, you should generally run the Trunk version of Eden, so that you can submit patches against the latest code:
    1818{{{
    1919cd web2py/applications
     
    2121}}}
    2222
    23 NB Note the fact that we ensure that the name of the web2py application has no hyphen in, as otherwise it cannot run!
     23NB Note the fact that we ensure that the name of the web2py application has no hyphen in, as otherwise it cannot run under Apache!
    2424
    2525== Install Eclipse ==